Bug 185390 - Reproducible crash (probably not important)
Reproducible crash (probably not important)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
4
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-14 03:15 EST by Jan Kratochvil
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.0.2-5.7.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-04 03:30:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dumped output (7.49 KB, text/plain)
2006-03-14 03:15 EST, Jan Kratochvil
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 63155 None None None Never

  None (edit)
Description Jan Kratochvil 2006-03-14 03:15:59 EST
Description of problem:
Reproducible crash.

Version-Release number of selected component (if applicable):
2.0.1.1-5.1

How reproducible:
Always

Steps to Reproduce:
1. (empty or any document)
2. Format->Character->Hyperlink->Events->Macros->OpenOffice.org Macros->[+] Launcher
  
Actual results:
Crashed (dump attached).

Expected results:
No crash, expanded list of "Launcher" category macros.

Additional info:
Comment 1 Jan Kratochvil 2006-03-14 03:15:59 EST
Created attachment 126091 [details]
Dumped output
Comment 2 Caolan McNamara 2006-03-14 03:57:15 EST
Still there in 2.0.2 :-(
Comment 3 Caolan McNamara 2006-03-14 05:32:48 EST
Ah, I see the problem. Fix checked in.

Note You need to log in before you can comment on or make changes to this bug.